section table { width: 100%; }
section th, section td  { padding: 10px; border: 1px solid #ddd; }
section th  { background: #f4f4f4; }
 
/*----------------------------------------------------
  .resp_table01
----------------------------------------------------*/
.resp_table01 th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:480px){
    .resp_table01 { margin: 0 -10px; }
    .resp_table01 th,
    .resp_table01 td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .resp_table01 tr:first-child th { border-top: 1px solid #ddd; }
}

 
/*----------------------------------------------------
  .resp_table02
----------------------------------------------------*/
.resp_table02 th  { width: 13%; }
.resp_table02 td  { text-align: center; }
.resp_table02 td:first-child  { text-align: left; }
@media only screen and (max-width: 800px) { 
  .resp_table02 { 
    display: block; 
    width: 100%; 
    margin: 0 -10px;
  }
  .resp_table02 thead{ 
    display: block; 
    float: left;
    overflow-x:scroll;
  }
  .resp_table02 tbody{ 
    display: block; 
    width: auto; 
    overflow-x: auto; 
    white-space: nowrap;
  }
  .resp_table02 th{ 
    display: block;
    width:auto;
  }
  .resp_table02 tbody tr{ 
    display: inline-block; 
    margin: 0 -3px;
  }
  .resp_table02 td{ 
    display: block;
  }
}


/*** レスポンシブテーブルデザイン ***/
.res_table{
  width:100%;
  border: 2px solid #d6ceb4;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
}
 
.res_table th{
  padding: 6px 8px 5px;
  border-top: solid 1px #ffffff;
  width: 30%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: top;
  background-color: #eeece4;
}
 
.res_table td{
padding: 5px 10px;
text-align: left;
vertical-align: top;
color: #000;
background-color: #ffffff;
border-top: dotted 1px #e0dccc;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}
 
@media (max-width: 400px){
.res_table th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  /*border-radius: 3px;*/
}
.res_table td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}
}/* end */



/*** スクロールテーブル ***/

/*table{
width:100%;
}*/


  .scroll{
    width: 96%;
    padding: 2%;
    overflow-x: auto;
  }
  .scroll::-webkit-scrollbar {
    height: 10px;
  }
  .scroll::-webkit-scrollbar-thumb{
    background: #999;
    border-radius: 5px;
  }
  .scroll::-webkit-scrollbar-track-piece {
    background: #efefef;
  }